.tp-component-media_slider_1 {
position:relative;
width:100%;
height:230px;
display:block;
opacity:1;
z-index:1;
background:#ffffff;
border:;
border-radius:0px;
box-shadow:;
transform:rotate(0deg);
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.tp-component-standard_banner_1 {
position:relative;
width:100%;
height:auto;
display:block;
opacity:1;
z-index:1;
background:;
border:;
border-radius:;
box-shadow:;
transform:rotate(0deg);
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.tp-component-search_packages_1 {
position:relative;
width:100%;
height:auto;
display:block;
opacity:1;
z-index:1;
background:;
border:;
border-radius:;
box-shadow:;
transform:rotate(0deg);
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.tp-component-standard_banner_301c3691bc13 {
position:relative;
width:100%;
height:auto;
display:block;
opacity:1;
z-index:1;
background:;
border:;
border-radius:;
box-shadow:;
transform:rotate(0deg);
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.tp-component-package_details_0ca9eb8e3fc3 {
position:relative;
width:100%;
height:auto;
display:block;
opacity:1;
z-index:1;
background:;
border:;
border-radius:;
box-shadow:;
transform:rotate(0deg);
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}